Subject: Re: [lojban] RE: from the classics

From: [email-masked]
Date: Sun, 22 Jul 2001 18:09:58 EDT

In a message dated 7/22/2001 4:57:16 PM Central Daylight Time, 
[email-masked] writes:

> AFAIK the Brer Rabbit stories are Anansi (Spider) stories; the rabbit
> motif was introduced by Eastern Indians, who used Rabbit as the
> equivalent of the better known Coyote: the trickster spirit.
> 

Makes sense. I have several told about Rabbit and Leopard and said to be 
from someplace in the armpit of Africa (U forget where), but they may have 
been "adapted." Using Coyote models (or, even better, Raven) would allow the 
dirty stories more scope.